Subject: [Tigers] 50 years on

From: [email-masked]
Date: Sat, 4 May 2013 14:24:40 -0400 (EDT)

Hello,
 
In 2010, Tod Brown and associates, organized a great Columbus Day TE/AE  
United in mid-coast Maine.
I believe a total of official guests and drop by Sunbeams hit a bit over 70 
 cars. All types: lots and lots of Tigers, plenty of Alpines, the best 
Alpine GT  (Barracuda version), Venezias and so on. It really was great.
The great Col. Duke got the farthest driven prize: Ft Leavenworth  KS  to 
Rockland ME. Solo. He truly is an iron man.
 
Here we are in 2013, facing the 50th anniversary of the Tiger next year,  
2014.
 
Perhaps we ought to consider an event to celebrate this unique and signal  
event.
 
Anybody got any ideas out there?
 
Jim  Armstrong
Mk 1A 
382002083
LRXFE
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]